Subject: Re: linux-next: build warning after merge of the chrome-platform tree

From: Tzung-Bi Shih <[email-masked]>
Date: Wed, 18 May 2022 11:39:37 +0800

On Wed, May 18, 2022 at 10:23:28AM +0700, Bagas Sanjaya wrote:
> On 5/17/22 20:09, Muhammad Usama Anjum wrote:
> > I've found these warnings in local build. But I'm unable to fix them.
> > Apparently, there doesn't seem any unexpected indentation. This kind of
> > same warnings have also appeared on some more files before this commit
> > without any reason.
> > 
> 
> Hi,
> 
> I've figured out the fix on [1]. Please review.
> 
> [1]: https://lore.kernel.org/linux-next/[email-masked]/

Thanks for figuring it out.  I was also investigating on the issue but got no clues.

Reviewed on [1].